> > > > Untethered Jailbreak für iOS 5.1 im Video

Untethered Jailbreak für iOS 5.1 im Video

Veröffentlicht am: von

iOS5Das Dev-Team hat eine neue Version von redsn0w veröffentlicht, welche unter anderem einen einfachen Downgrade von der aktuellen iOS-Version auf eine ältere erlaubt. Dies soll mit redsn0w 0.9.11b1 nun auch mit dem iPad 2, dem neuen iPad und iPhone 4S möglich sein. Damit der Downgrade aber reibungslos funktionieren kann, müssen zuvor über Cydia oder TinyUmbrella die sogenannten SHSH-Blobs gesichert werden.

redsnow-0911b1

Gute Nachrichten gibt es auch von der Jailbreak-Front für iOS 5.1. Der in der Szene bekannte Hacker pod2g hat über Twitter ein Video veröffentlicht, dass einen untethered Jailbreak auf einem neuen iPad mit iOS 5.1 zeigt. Die neue Prozedur soll auf allen aktuellen Geräten möglich sein, befindet sich derzeit aber noch in der Versuchsphase. Die genutzte Sicherheitslücke besteht auch noch unter iOS 5.1.1. Es wird wohl noch einige Wochen dauern, bis eine finale Version des Jailbreaks verfügbar sein wird.

Social Links

Ihre Bewertung

Ø Bewertungen: 0

Tags

es liegen noch keine Tags vor.

Kommentare (6)

#1
customavatars/avatar116659_1.gif
Registriert seit: 18.07.2009

Kapitänleutnant
Beiträge: 1840
Coole Nachricht. Update Update auf die neue Version 5.1 oder 5.1.1 ;-)
#2
customavatars/avatar133861_1.gif
Registriert seit: 30.04.2010
Neuruppin
Vizeadmiral
Beiträge: 7368
Ich hab leider schon 5.1 drauf, kann ich die trotzdem sichern und Downgraden?
#3
customavatars/avatar133861_1.gif
Registriert seit: 30.04.2010
Neuruppin
Vizeadmiral
Beiträge: 7368
Hm keiner ne Idee?
#4
customavatars/avatar54155_1.gif
Registriert seit: 23.12.2006
Schwabenland
Moderator
Beiträge: 10421
Was meinst genau?
Du willst die 5.1 SHSH sichern oder downgraden auf 5.0?

Die 5.1 Shsh kann man nicht mehr sichern. Wenn du 5.0 gesichert hast, kannste auch downgraden.
#5
customavatars/avatar133861_1.gif
Registriert seit: 30.04.2010
Neuruppin
Vizeadmiral
Beiträge: 7368
Ich habe garnichts gesichert, da ich ein Handy gekauft habe wo schon 5.1 drauf wa
#6
customavatars/avatar150456_1.gif
Registriert seit: 18.02.2011
Bad Godesberg
Flottillenadmiral
Beiträge: 5410
@ n0ti -> Vergiss es, wird nix!

@ Thema

Yay, dank redsn0w nun wieder mit 5.0.1 unterwegs, Cydia hatte meine Blobs damals gesichert. :)
Um Kommentare schreiben zu können, musst Du eingeloggt sein!

Das könnte Sie auch interessieren:

  • Stabilitätstest: CPU-ID PowerMax lastet CPU und GPU vollständig aus

    Logo von IMAGES/STORIES/2017/CPUID

    Die Macher von CPU-Z, einer Software zur Anzeige aller wichtigen Informationen des Prozessors, haben ein Tool vorgestellt, welches dem Testen der Stabilität dienen soll. PowerMax wird für Windows in einer 32- und 64-Bit-Version angeboten und soll GPU und CPU gleichzeitig vollständig auslasten... [mehr]

  • Netflix: Neues Ultra-Abo für 19,99 Euro im Monat (Update)

    Logo von IMAGES/STORIES/2017/NETFLIX_100

    Kunden des Videostreaming-Dienstes Netflix können künftig wohl aus vier verschiedenen Abo-Modellen auswählen. Bislang standen mit „Basis“, „Standard“ und „Premium“ lediglich drei verschiedene Pakete zur Auswahl. Das neue „Ultra“-Paket wird vermutlich 19,99 Euro im Monat kosten... [mehr]

  • Fragmentierung: Steam verliert zunehmend große Blockbuster-Titel

    Logo von IMAGES/STORIES/2017/STEAM

    Lange Zeit war Steam die digitale Vertriebsplattform für PC-Spiele schlechthin, in der man als Kunde einen Großteil seiner gekauften Spieletitel zentral in einer einzigen Bibliothek aufbewahren und zu jeder Zeit erneut herunterladen konnte. Doch die Plattform kränkelt und scheint ihre einstige... [mehr]

  • Unity 2018 skaliert von Low-End bis fotorealistisch

    Logo von IMAGES/STORIES/2017/UNITY

    Unity hat in der aktuellen Version der gleichnamigen Programmierplattform, der 2018.1 Public Beta, zahlreiche neue Funktionen eingeführt, welche in Unity programmierte Projekte auf der einen Seite leicht skalierbar und damit auch auf schwächeren Systemen und Plattformen lauffähig machen,... [mehr]

  • Office 2019: Windows 10 wird vorausgesetzt

    Logo von IMAGES/STORIES/2017/MICROSOFT_2

    Microsoft hält sich mit Informationen rund um Office 2019 weiterhin sehr zurück. Jedoch gab der Softwareriese nun bekannt, dass für die Nutzung des kommenden Office-Pakets zwingend das hauseigene Betriebssystem Windows 10 vorausgesetzt wird. Somit werden Nutzer von Windows 8.1 und älter... [mehr]

  • Client-Update: Steam überarbeitet den Chat

    Logo von IMAGES/STORIES/2017/STEAM

    Nach der großen VAC-Bannwelle in der vergangenen Woche hat Valve ein neues Client-Update für Steam veröffentlicht, das umfangreiche Änderungen am Chat-System der Plattform vornimmt. Im Rahmen eines Open-Beta-Programms hatte Valve die neuen Funktionen seit dem 12. Juni ausführlich getestet, ab... [mehr]